/* 1 */
.image-circle-wrapper {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
  background-color: #f0f0f0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.circle-img {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
}

/* Responsif tambahan */
@media (max-width: 576px) {
  .innovation-title {
    font-size: 0.9rem;
  }

  .innovation-desc {
    font-size: 0.75rem;
  }

  .image-circle-wrapper {
    width: 56px;
    height: 56px;
  }
}

/* Card */
.innovation-card-custom {
  border-radius: 16px;
  border: 1px solid #e0e0e0;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.04);
  text-align: center;
  display: flex;
  transition: box-shadow 0.2s, transform 0.25s cubic-bezier(0.4, 2, 0.6, 1);
  will-change: transform;
}

.innovation-card-custom:hover {
  box-shadow: 0 8px 24px rgba(25, 118, 210, 0.1);
  transform: translateY(-10px) scale(1.04);
  z-index: 2;
}

.icon-circle-custom {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 22px auto;
  font-size: 3rem;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: #f5f5f5;
  transition: background 0.2s;
}

.icon-animate:active {
  animation: bounce 0.4s;
}

@keyframes bounce {
  0% {
    transform: scale(1);
  }

  30% {
    transform: scale(1.2);
  }

  50% {
    transform: scale(0.95);
  }

  70% {
    transform: scale(1.05);
  }

  100% {
    transform: scale(1);
  }
}

.innovation-card:hover {
  transform: scale(1.05);
  transition: transform 0.3s ease-in-out;
}

/* Inovasi Nasional */
.app-card:hover {
  box-shadow: 0 8px 24px rgba(25, 118, 210, 0.1);
  transform: translateY(-10px) scale(1.04);
  z-index: 2;
  }

  .app-card hr {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    margin: 15px auto;
    width: 60%;
  }

  @media (max-width: 576px) {
    .app-card {
      padding: 20px 10px;
    }

    .app-logo {
      height: 40px;
    }
  }
  .app-card {
    background-color:rgb(241, 177, 0);
    border-radius: 1rem;
    padding: 1rem 1rem;
    height: 90%;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.04);
    transition: box-shadow 0.2s, transform 0.25s cubic-bezier(0.4, 2, 0.6, 1);
    will-change: transform;
  }

  .btn{
    background-color:rgb(0, 79, 158);
    color: #fff;
    border: none;
    border-radius: 5px;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  .btn:hover{
    background-color:rgb(0, 132, 255);
    color: #fff;
  }

  